.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.098952px;}
.lsf{letter-spacing:-0.087840px;}
.ls17{letter-spacing:-0.070272px;}
.lsb{letter-spacing:-0.058968px;}
.ls11{letter-spacing:-0.040080px;}
.ls1d{letter-spacing:-0.033552px;}
.ls12{letter-spacing:-0.028056px;}
.ls1e{letter-spacing:-0.027960px;}
.ls14{letter-spacing:-0.025200px;}
.ls8{letter-spacing:-0.022368px;}
.ls19{letter-spacing:-0.019200px;}
.ls1b{letter-spacing:-0.016776px;}
.ls6{letter-spacing:-0.011184px;}
.ls13{letter-spacing:-0.008016px;}
.ls9{letter-spacing:-0.006384px;}
.ls3{letter-spacing:-0.005592px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.005592px;}
.ls15{letter-spacing:0.007200px;}
.lsd{letter-spacing:0.009576px;}
.ls1c{letter-spacing:0.011184px;}
.ls16{letter-spacing:0.014400px;}
.ls4{letter-spacing:0.016776px;}
.ls0{letter-spacing:0.022368px;}
.ls18{letter-spacing:0.024000px;}
.ls7{letter-spacing:0.027960px;}
.ls2{letter-spacing:0.033552px;}
.lsa{letter-spacing:0.041496px;}
.lsc{letter-spacing:0.044688px;}
.ls1f{letter-spacing:0.044736px;}
.ls10{letter-spacing:0.057096px;}
.ls1a{letter-spacing:0.072696px;}
.ls20{letter-spacing:0.089472px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.144936px;}
.wse{word-spacing:-0.057456px;}
.wsd{word-spacing:-0.015960px;}
.ws22{word-spacing:-0.011184px;}
.wsc{word-spacing:-0.009576px;}
.ws1{word-spacing:0.000000px;}
.ws21{word-spacing:0.033552px;}
.ws2{word-spacing:0.044736px;}
.ws16{word-spacing:0.050328px;}
.ws0{word-spacing:0.055920px;}
.ws8{word-spacing:0.061512px;}
.ws1f{word-spacing:0.067104px;}
.ws4{word-spacing:0.072696px;}
.ws7{word-spacing:0.078288px;}
.ws12{word-spacing:0.083880px;}
.ws10{word-spacing:0.088176px;}
.ws6{word-spacing:0.089472px;}
.ws11{word-spacing:0.095064px;}
.ws3{word-spacing:0.100656px;}
.wsa{word-spacing:0.106248px;}
.ws14{word-spacing:0.111840px;}
.ws18{word-spacing:0.117432px;}
.ws5{word-spacing:0.123024px;}
.ws9{word-spacing:0.128616px;}
.ws1d{word-spacing:0.134208px;}
.wsb{word-spacing:0.139800px;}
.ws13{word-spacing:0.145392px;}
.ws1c{word-spacing:0.150984px;}
.ws19{word-spacing:0.156576px;}
.ws20{word-spacing:0.167760px;}
.ws1e{word-spacing:0.173352px;}
.ws15{word-spacing:0.178944px;}
.ws17{word-spacing:0.195720px;}
.ws1a{word-spacing:0.206904px;}
.ws1b{word-spacing:0.240456px;}
._4{margin-left:-1.135176px;}
._0{width:1.056888px;}
._1{width:11.206368px;}
._3{width:85.960224px;}
._2{width:100.124760px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.080000px;}
.fs2{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs1{font-size:43.920000px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.fs6{font-size:72.000000px;}
.y24{bottom:-0.656078px;}
.y51{bottom:121.572055px;}
.y1a{bottom:143.308140px;}
.y50{bottom:152.313463px;}
.y60{bottom:152.323557px;}
.y19{bottom:173.955644px;}
.y4f{bottom:182.960967px;}
.y5f{bottom:182.971061px;}
.y18{bottom:204.697052px;}
.y4e{bottom:213.702375px;}
.y5e{bottom:213.712469px;}
.y17{bottom:235.438459px;}
.y4d{bottom:244.349879px;}
.y5d{bottom:244.359973px;}
.y4c{bottom:275.091287px;}
.y5c{bottom:275.101381px;}
.y16{bottom:281.739470px;}
.y4b{bottom:305.832695px;}
.y5b{bottom:305.842789px;}
.y15{bottom:328.040481px;}
.y4a{bottom:336.480199px;}
.y5a{bottom:336.490293px;}
.y49{bottom:367.221607px;}
.y59{bottom:367.231701px;}
.y14{bottom:374.341492px;}
.y48{bottom:397.869111px;}
.y58{bottom:397.879205px;}
.y13{bottom:405.082900px;}
.y47{bottom:428.610519px;}
.y57{bottom:428.620613px;}
.y12{bottom:435.730404px;}
.y46{bottom:459.258023px;}
.y56{bottom:459.268117px;}
.y11{bottom:466.471812px;}
.y45{bottom:489.999431px;}
.y55{bottom:490.009525px;}
.y10{bottom:497.119316px;}
.y44{bottom:520.646935px;}
.y54{bottom:520.657029px;}
.yf{bottom:527.860724px;}
.y43{bottom:551.388343px;}
.y53{bottom:551.398437px;}
.ye{bottom:574.161734px;}
.y42{bottom:582.129751px;}
.y52{bottom:582.139845px;}
.y30{bottom:609.215686px;}
.y41{bottom:612.777255px;}
.y40{bottom:612.787349px;}
.yd{bottom:620.462745px;}
.y3f{bottom:643.528757px;}
.y0{bottom:649.830065px;}
.yc{bottom:664.613684px;}
.y3e{bottom:674.176261px;}
.yb{bottom:704.352607px;}
.y3d{bottom:704.917669px;}
.y2f{bottom:717.656078px;}
.y22{bottom:718.313141px;}
.y2a{bottom:732.276786px;}
.y2b{bottom:732.277255px;}
.y3c{bottom:735.565173px;}
.y21{bottom:735.839620px;}
.y2d{bottom:741.274902px;}
.y2e{bottom:743.992941px;}
.ya{bottom:744.185866px;}
.y28{bottom:752.896788px;}
.y29{bottom:752.896863px;}
.y20{bottom:753.459591px;}
.y3b{bottom:766.306581px;}
.y1f{bottom:770.986070px;}
.y27{bottom:774.828590px;}
.y9{bottom:783.924789px;}
.y2c{bottom:784.294902px;}
.y25{bottom:784.388627px;}
.y1e{bottom:788.512549px;}
.y26{bottom:796.760392px;}
.y3a{bottom:796.954085px;}
.y8{bottom:823.663713px;}
.y39{bottom:827.695493px;}
.y38{bottom:858.436901px;}
.y23{bottom:862.274510px;}
.y7{bottom:863.402637px;}
.y37{bottom:889.084405px;}
.y6{bottom:903.141560px;}
.y36{bottom:919.825813px;}
.y5{bottom:942.880484px;}
.y35{bottom:950.473317px;}
.y34{bottom:981.214725px;}
.y4{bottom:982.619408px;}
.y33{bottom:1011.862229px;}
.y1c{bottom:1012.141522px;}
.y1d{bottom:1012.141725px;}
.y3{bottom:1022.358331px;}
.y1b{bottom:1029.574510px;}
.y32{bottom:1042.603637px;}
.y2{bottom:1062.097255px;}
.y31{bottom:1073.251141px;}
.y1{bottom:1103.992549px;}
.hc{height:0.781046px;}
.h7{height:15.652157px;}
.h6{height:22.911328px;}
.h9{height:25.839844px;}
.h8{height:28.768359px;}
.h3{height:31.524609px;}
.hb{height:34.453125px;}
.hd{height:38.745352px;}
.h4{height:40.137891px;}
.h2{height:40.602070px;}
.ha{height:51.679688px;}
.h5{height:53.291760px;}
.h1{height:331.163399px;}
.h0{height:1237.176471px;}
.w2{width:17.245490px;}
.w3{width:65.607843px;}
.w1{width:827.127451px;}
.w0{width:956.000000px;}
.xb{left:0.000000px;}
.x0{left:70.294118px;}
.x3{left:112.470166px;}
.x7{left:119.781176px;}
.x5{left:140.589191px;}
.x8{left:155.490588px;}
.x9{left:158.770980px;}
.x6{left:168.707851px;}
.xa{left:176.860000px;}
.x1{left:224.941176px;}
.xc{left:280.707843px;}
.x4{left:416.329377px;}
.xd{left:430.012549px;}
.x13{left:444.415033px;}
.xf{left:465.534510px;}
.xe{left:476.594118px;}
.x2{left:478.000000px;}
.x14{left:510.054118px;}
.x11{left:660.764706px;}
.x12{left:682.509020px;}
.x10{left:688.413725px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.084461pt;}
.lsf{letter-spacing:-0.074976pt;}
.ls17{letter-spacing:-0.059981pt;}
.lsb{letter-spacing:-0.050333pt;}
.ls11{letter-spacing:-0.034211pt;}
.ls1d{letter-spacing:-0.028639pt;}
.ls12{letter-spacing:-0.023947pt;}
.ls1e{letter-spacing:-0.023865pt;}
.ls14{letter-spacing:-0.021510pt;}
.ls8{letter-spacing:-0.019092pt;}
.ls19{letter-spacing:-0.016388pt;}
.ls1b{letter-spacing:-0.014319pt;}
.ls6{letter-spacing:-0.009546pt;}
.ls13{letter-spacing:-0.006842pt;}
.ls9{letter-spacing:-0.005449pt;}
.ls3{letter-spacing:-0.004773pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.004773pt;}
.ls15{letter-spacing:0.006146pt;}
.lsd{letter-spacing:0.008174pt;}
.ls1c{letter-spacing:0.009546pt;}
.ls16{letter-spacing:0.012291pt;}
.ls4{letter-spacing:0.014319pt;}
.ls0{letter-spacing:0.019092pt;}
.ls18{letter-spacing:0.020485pt;}
.ls7{letter-spacing:0.023865pt;}
.ls2{letter-spacing:0.028639pt;}
.lsa{letter-spacing:0.035419pt;}
.lsc{letter-spacing:0.038144pt;}
.ls1f{letter-spacing:0.038185pt;}
.ls10{letter-spacing:0.048735pt;}
.ls1a{letter-spacing:0.062050pt;}
.ls20{letter-spacing:0.076369pt;}
.wsf{word-spacing:-0.123711pt;}
.wse{word-spacing:-0.049042pt;}
.wsd{word-spacing:-0.013623pt;}
.ws22{word-spacing:-0.009546pt;}
.wsc{word-spacing:-0.008174pt;}
.ws1{word-spacing:0.000000pt;}
.ws21{word-spacing:0.028639pt;}
.ws2{word-spacing:0.038185pt;}
.ws16{word-spacing:0.042958pt;}
.ws0{word-spacing:0.047731pt;}
.ws8{word-spacing:0.052504pt;}
.ws1f{word-spacing:0.057277pt;}
.ws4{word-spacing:0.062050pt;}
.ws7{word-spacing:0.066823pt;}
.ws12{word-spacing:0.071596pt;}
.ws10{word-spacing:0.075263pt;}
.ws6{word-spacing:0.076369pt;}
.ws11{word-spacing:0.081142pt;}
.ws3{word-spacing:0.085916pt;}
.wsa{word-spacing:0.090689pt;}
.ws14{word-spacing:0.095462pt;}
.ws18{word-spacing:0.100235pt;}
.ws5{word-spacing:0.105008pt;}
.ws9{word-spacing:0.109781pt;}
.ws1d{word-spacing:0.114554pt;}
.wsb{word-spacing:0.119327pt;}
.ws13{word-spacing:0.124100pt;}
.ws1c{word-spacing:0.128873pt;}
.ws19{word-spacing:0.133646pt;}
.ws20{word-spacing:0.143193pt;}
.ws1e{word-spacing:0.147966pt;}
.ws15{word-spacing:0.152739pt;}
.ws17{word-spacing:0.167058pt;}
.ws1a{word-spacing:0.176604pt;}
.ws1b{word-spacing:0.205243pt;}
._4{margin-left:-0.968937pt;}
._0{width:0.902114pt;}
._1{width:9.565268pt;}
._3{width:73.371907pt;}
._2{width:85.462138pt;}
.fs3{font-size:23.967866pt;}
.fs2{font-size:27.245523pt;}
.fs5{font-size:30.728033pt;}
.fs4{font-size:34.210544pt;}
.fs1{font-size:37.488201pt;}
.fs7{font-size:40.970711pt;}
.fs0{font-size:47.730879pt;}
.fs6{font-size:61.456067pt;}
.y24{bottom:-0.560000pt;}
.y51{bottom:103.768616pt;}
.y1a{bottom:122.321592pt;}
.y50{bottom:130.008144pt;}
.y60{bottom:130.016760pt;}
.y19{bottom:148.480968pt;}
.y4f{bottom:156.167520pt;}
.y5f{bottom:156.176136pt;}
.y18{bottom:174.720496pt;}
.y4e{bottom:182.407048pt;}
.y5e{bottom:182.415664pt;}
.y17{bottom:200.960024pt;}
.y4d{bottom:208.566424pt;}
.y5d{bottom:208.575040pt;}
.y4c{bottom:234.805952pt;}
.y5c{bottom:234.814568pt;}
.y16{bottom:240.480552pt;}
.y4b{bottom:261.045480pt;}
.y5b{bottom:261.054096pt;}
.y15{bottom:280.001080pt;}
.y4a{bottom:287.204856pt;}
.y5a{bottom:287.213472pt;}
.y49{bottom:313.444384pt;}
.y59{bottom:313.453000pt;}
.y14{bottom:319.521608pt;}
.y48{bottom:339.603760pt;}
.y58{bottom:339.612376pt;}
.y13{bottom:345.761136pt;}
.y47{bottom:365.843288pt;}
.y57{bottom:365.851904pt;}
.y12{bottom:371.920512pt;}
.y46{bottom:392.002664pt;}
.y56{bottom:392.011280pt;}
.y11{bottom:398.160040pt;}
.y45{bottom:418.242192pt;}
.y55{bottom:418.250808pt;}
.y10{bottom:424.319416pt;}
.y44{bottom:444.401568pt;}
.y54{bottom:444.410184pt;}
.yf{bottom:450.558944pt;}
.y43{bottom:470.641096pt;}
.y53{bottom:470.649712pt;}
.ye{bottom:490.079472pt;}
.y42{bottom:496.880624pt;}
.y52{bottom:496.889240pt;}
.y30{bottom:520.000000pt;}
.y41{bottom:523.040000pt;}
.y40{bottom:523.048616pt;}
.yd{bottom:529.600000pt;}
.y3f{bottom:549.288144pt;}
.y0{bottom:554.666667pt;}
.yc{bottom:567.285320pt;}
.y3e{bottom:575.447520pt;}
.yb{bottom:601.204736pt;}
.y3d{bottom:601.687048pt;}
.y2f{bottom:612.560000pt;}
.y22{bottom:613.120840pt;}
.y2a{bottom:625.039600pt;}
.y2b{bottom:625.040000pt;}
.y3c{bottom:627.846424pt;}
.y21{bottom:628.080680pt;}
.y2d{bottom:632.720000pt;}
.y2e{bottom:635.040000pt;}
.ya{bottom:635.204672pt;}
.y28{bottom:642.639936pt;}
.y29{bottom:642.640000pt;}
.y20{bottom:643.120320pt;}
.y3b{bottom:654.085952pt;}
.y1f{bottom:658.080160pt;}
.y27{bottom:661.359968pt;}
.y9{bottom:669.124088pt;}
.y2c{bottom:669.440000pt;}
.y25{bottom:669.520000pt;}
.y1e{bottom:673.040000pt;}
.y26{bottom:680.080000pt;}
.y3a{bottom:680.245328pt;}
.y8{bottom:703.043504pt;}
.y39{bottom:706.484856pt;}
.y38{bottom:732.724384pt;}
.y23{bottom:736.000000pt;}
.y7{bottom:736.962920pt;}
.y37{bottom:758.883760pt;}
.y6{bottom:770.882336pt;}
.y36{bottom:785.123288pt;}
.y5{bottom:804.801752pt;}
.y35{bottom:811.282664pt;}
.y34{bottom:837.522192pt;}
.y4{bottom:838.721168pt;}
.y33{bottom:863.681568pt;}
.y1c{bottom:863.919960pt;}
.y1d{bottom:863.920133pt;}
.y3{bottom:872.640584pt;}
.y1b{bottom:878.800000pt;}
.y32{bottom:889.921096pt;}
.y2{bottom:906.560000pt;}
.y31{bottom:916.080472pt;}
.y1{bottom:942.320000pt;}
.hc{height:0.666667pt;}
.h7{height:13.360000pt;}
.h6{height:19.556113pt;}
.h9{height:22.055766pt;}
.h8{height:24.555420pt;}
.h3{height:26.908035pt;}
.hb{height:29.407688pt;}
.hd{height:33.071346pt;}
.h4{height:34.259957pt;}
.h2{height:34.656160pt;}
.ha{height:44.111532pt;}
.h5{height:45.487527pt;}
.h1{height:282.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:14.720000pt;}
.w3{width:56.000000pt;}
.w1{width:706.000000pt;}
.w0{width:816.000000pt;}
.xb{left:0.000000pt;}
.x0{left:60.000000pt;}
.x3{left:95.999640pt;}
.x7{left:102.240000pt;}
.x5{left:120.000816pt;}
.x8{left:132.720000pt;}
.x9{left:135.520000pt;}
.x6{left:144.001680pt;}
.xa{left:150.960000pt;}
.x1{left:192.000000pt;}
.xc{left:239.600000pt;}
.x4{left:355.360640pt;}
.xd{left:367.040000pt;}
.x13{left:379.333333pt;}
.xf{left:397.360000pt;}
.xe{left:406.800000pt;}
.x2{left:408.000000pt;}
.x14{left:435.360000pt;}
.x11{left:564.000000pt;}
.x12{left:582.560000pt;}
.x10{left:587.600000pt;}
}
